SubdividerT.hh File Reference
`#include <OpenMesh/Core/System/config.hh>`
`#include <OpenMesh/Core/Utils/Noncopyable.hh>`
Include dependency graph for SubdividerT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::SubdividerT< MeshType, RealType >
| Abstract base class for uniform subdivision algorithms. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.

## Macros

#define | ASSERT_CONSISTENCY(T, m)